# Module: "montage/ui/native/input-range.reel"

### Classes

InputRange

### Members

#### (inner) orientation

Slider's orientation is horizontal by default, can be overridden by setting this property, isn't auto-responsive due to inability to react to parent container dimension changes.

##### Properties:

Name | Type | Description
--- | --- | ---
`orientation` | String |

Source:
  - ui/slider.reel/slider.js, line 73

### Methods

#### (inner) handleChange()

Description TODO

##### Parameters:

Type | Description
--- | ---

Source:
  - ui/slider.reel/slider.js, line 835